@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#PageWrapper {
	border: 0px solid red;
	max-width: 1280px;
	float: none;
	margin: auto; padding: auto;
	background: #FFF;
}
#Headerbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HeaderWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;	
}
#DesktopLogo {
	display: none;
}
#MobileLogo {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 10px;
}
#social {
	text-align: center;
	width: 98%;
	border: 0px solid purple;
	margin-bottom: 10px;
}
#Nav-n-Social {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	/* background: #000; */
	display: block;
	margin-top: 10px;
	margin-bottom: 35px;
}
#SlideshowWrapper {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	/* [disabled]border: 1px solid yellow; */
	margin-top: 0px;
}
#HotButtonsWrapper {
	display: none;
}
#HotButton1 {
	display: none;
}
#HotButton2 {
	display: none;
}
#HotButton3 {
	display: none;
}
#ContentsWrapper {
	clear: both;
	float: none;
	margin: auto;
	padding: auto;
	width: 94%;
	display: block;
	margin-top: 20px;
}
#ContentsBody {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 15px;	
}
#ContentsSidebar {
	clear: none;
	float: left;
	margin: auto;
	padding: auto;
	margin-left: 0%;
	width: 100%;
	display: block;
	/* background-color: #E9E9E9; */
	/* text-align: center; */
	margin-top: 20px;
}
#ContentsSidebar h2 {
	padding-top: 0px;
	margin-top: 0px;	
}
#MobileHotButtonsWrapper{
	float: none;
	margin: auto;
	padding: auto;	
	display: block;
	width: 100%;	
	text-align: center;
}
#FooterWrapper {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background: #000;
	margin-top: 20px;
}
#Footer-DesignedBy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 10px;	
	padding-bottom: 4px;
	margin-bottom: 4px;	
}
#Footer-DesignedBy p {
	padding: 0px;
	margin: 0px;	
}
#Footer-DesignedBy a{
	color: #fff;	
	text-decoration: none;
}
#Footer-Copyright {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;	
	font-size: 10px;
}
#Footer-Contents {
	clear: both;
	float: left;
	margin-left: 0;
	width: 94%;
	display: block;
	margin-top: 8px;
	padding-top: 8px;
	margin-bottom: 8px;
	padding-bottom: 8px;
}


#DesktopNav {
	display: none;
}


/* Mobile Navigation */
#MobileNav h2 {
	display: none;
}
/*nav styles*/
#MobileNav {
	width: auto;
	margin: 0;
	overflow: hidden;
}

#MobileNav li {
	margin: 0;
	float: none;
	position: relative;

}

#MobileNav #TopMenu li {
	color: red;		
}

#MobileNav ul {
	margin: 0 0;
	padding: 0 0;
}


.topMenu {
	max-height: 0;
	visibility: hidden;
}
.topMenu.expand {
	max-height: 900em;
	visibility: visible;
	background-color: #411300;
}
#MobileNav a {
	margin-bottom: 0px;	
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #411300;	
	display: block;	
	background-color: #DE5F1F;
	text-decoration: none; 	
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 0;
	font-weight: bold;
}

#MobileNav a:hover {
	background-color: #C1B2AC;
	color: #411300;	
	margin-bottom: 0px;
}


#MobileNav h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	font-weight: normal;	
}

#MobileNav h3 a {
	margin-bottom: 0px;	
	text-align: center;
	text-transform: lowercase;
	display: block;	
	font-weight: normal;
	background-color: #411300;
	color: #FFF;	
	font-size: 13px;
	text-decoration: none; 	
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 0;
	font-weight: bold;
}


#MobileNav span.indicator {
	position: absolute;
	right: 1em;
}
/*dropdown menu functionality / style */
#MobileNav ul.sub-menu { float: none;
	width: auto;
	height: auto;
	max-height: 0;
	-moz-transition:max-height 0.5s ease;
	-webkit-transition:max-height 0.5s ease;
	-o-transition:max-height 0.5s ease;
	transition:max-height 0.5s ease;
	overflow: hidden; }
#MobileNav ul.sub-menu.expand { max-height: 50em; }

#MobileNav ul.sub-menu li a {
	font-family: "Futura Light", Arial, Helvetica, sans-serif;
	font-size: 13px;		
	background-color: #ECE7E5;
	white-space: nowrap;
	text-align: center;
	text-transform: uppercase;
	padding-left: 0em;
	color: #411300;
	text-decoration: none; 	
}

#MobileNav ul.sub-menu li a:hover {
	color: #DE5F1F;
	/* background-color: #ECE7E5; */
}

#MobileNav .menuToggle {
	display: block;
	float: left;
	background: transparent;
	width: 100px; 
	margin-bottom: .5em;
	position: relative;
	list-style: none;
}
.menuToggle a {
	width: 80px; 
	text-align: left;
	padding: 0;
	list-style: none;	
}

#MobileNav .menuToggle a:hover {
	background-color: transparent;
}

#NavLogo {
	width: 100%;
	display: block;
	height: 48px;
	border: 0px solid green;
}	

/* Mobile Navigation */








/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	/* max-width: 1232px; */
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
#Headerbar {
	display: none;
}
#HeaderWrapper {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	/* background-color: #fff; */
	margin-top: 10px;
}
#MobileLogo {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 38%;
	display: block;
	border: 0px solid green;
	text-align: left;
	margin-bottom: 10px;
}
#social {
	margin-top: 40px;
	text-align: right;
	margin-bottom: 0px;
}
#DesktopLogo {
	display: none;
}
#Nav-n-Social {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	/* background: #000; */
	display: block;
}
#SlideshowWrapper {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	/* [disabled]border: 1px solid yellow; */
	margin-top: 0px;
}
#HotButtonsWrapper {
	clear: both;
	float: none;
	margin-left: 0;
	width: 96%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	border: 0px solid red;
	margin-top: 30px;
}
#HotButton1 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 31%;
	display: block;
}
#HotButton2 {
	clear: none;
	float: left;
	margin-left: 3.5%;
	width: 31%;
	display: block;
	text-align: center;
}
#HotButton3 {
	clear: none;
	float: right;
	margin-left: 2.5%;
	width: 31%;
	display: block;
	text-align: right;
}
#ContentsWrapper {
	clear: both;
	float: none;
	width: 96%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	margin-top: 30px;
}
#ContentsBody {
	clear: both;
	float: left;
	margin-left: 0;
	width: 65%;
	display: block;
	padding-bottom: 0px;	
}
#ContentsSidebar {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 28%;
	display: block;
	/* background-color: #E9E9E9; */
	height: 100%;
	/* [disabled]text-align: center; */
	padding: 10px;
}
#MobileHotButtonsWrapper{
	display: none;
}
#FooterWrapper {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	background: #000;
	margin: auto;
	padding: auto;
	/* [disabled]max-width: 1200px; */
	margin-top: 30px;
}
#Footer-DesignedBy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	color: #fff;
	font-size: 10px;
	text-align: left;
	padding-bottom: 0px;
	margin-bottom: 0px;		
}
#Footer-Copyright {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 40%;
	display: block;
	color: #fff;
	text-align: right;
	font-size: 10px;
}
#Footer-Contents {
	clear: both;
	float: none;
	width: 96%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	/* [disabled]padding-top: 8px; */
	padding-bottom: 15px;
	margin-top: 8px;
	margin-bottom: 8px;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	/* max-width: 1232px; */
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
#Headerbar {
	clear: none;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	background: #000;
	margin: auto;
	padding: auto;
	height: 10px;
}
#HeaderWrapper {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 96%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	/* background-color: #fff; */
	margin-top: 10px;
}
#DesktopLogo {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 28%;
	display: block;
	border: 0px solid green;
}
#social {
	margin-top: 0px;
	margin-bottom: 0px;
}
#MobileLogo {
	display: none;
}
#Nav-n-Social {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 68%;
	display: block;
	border: 0px solid orange;
	/* background-color: #fff; */
	margin-bottom: 0px;
}
#SlideshowWrapper {
	clear: both;
	float: none;
	width: 96%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	/* [disabled]border: 1px solid yellow; */
	margin-top: 15px;
}
#HotButtonsWrapper {
	clear: both;
	float: none;
	margin-left: 0;
	width: 96%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	border: 0px solid red;
	margin-top: 30px;
}
#HotButton1 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 31%;
	display: block;
}
#HotButton2 {
	clear: none;
	float: left;
	margin-left: 3.5%;
	width: 31%;
	display: block;
	text-align: center;
}
#HotButton3 {
	clear: none;
	float: right;
	margin-left: 2.5%;
	width: 31%;
	display: block;
	text-align: right;
}
#ContentsWrapper {
	clear: both;
	float: none;
	width: 96%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	margin-top: 30px;
}
#ContentsBody {
	clear: both;
	float: left;
	margin-left: 0;
	width: 68%;
	display: block;
	padding-bottom: 0px;	
}
#ContentsSidebar {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 28%;
	display: block;
	/* background-color: #E9E9E9; */
	height: 100%;
	/* [disabled]text-align: center; */
	padding: 10px;
	margin-top: 0px;
	padding-top: 0px;
}
#FooterWrapper {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	background: #000;
	margin: auto;
	padding: auto;
	/* [disabled]max-width: 1200px; */
	margin-top: 30px;
}
#Footer-DesignedBy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	color: #fff;
	font-size: 10px;
}
#Footer-Copyright {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 40%;
	display: block;
	color: #fff;
	text-align: right;
	font-size: 10px;
}
#Footer-Contents {
	clear: both;
	float: none;
	width: 96%;
	display: block;
	max-width: 1200px;
	margin: auto;
	padding: auto;
	/* [disabled]padding-top: 8px; */
	padding-bottom: 15px;
	margin-top: 8px;
	margin-bottom: 8px;
}

#MobileNav {
	display: none;	
}

.nav-mobile, #mobile-nav{
	display: none;	
}

/* DESKTOP n TABLET - NAVIGATION STYLES */
#nav-toggle {
display: none;
}


#DesktopNav {
	position:relative;
	z-index:9999;
	margin-top: 0px; /* this creates the space between the navigation on the content below */
	margin-bottom: 12px; /* this creates the space between the navigation on the content below */
	width: 100%;
	float: right;
	display: block;
	text-align: right;
	margin-right: 0px;
	padding-right: 0px;
	border: 0px solid pink;
}

#DesktopNav ul {
	list-style: none; /* this removes the list marker */
	margin: 0;
  	padding: 0;
	margin-top: 20px; /* this creates the space between the navigation on the content below */
	margin-bottom: 0px; /* this creates the space between the navigation on the content below */
	width: 90%;
	float: right;
	margin-right: 0px;
	padding-right: 0px;
	border: 0px solid green;
 	
}

#DesktopNav li {
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	/* text-transform: uppercase; */
	color: #000;
	font-weight: normal;
	text-align: center;
	/* background-color: #FFF; */
	width: 18%;
	height: auto; /* 25px; */
	margin-left: 0px;
	display: block;
  	padding-left: 1%;
	padding-right: 1%;
  	/* padding-right: 1.5%; */
}


#DesktopNav li h2 {
	display: none;	
}





#DesktopNav a {
  /* color: #999; */
  color: #000;
  text-decoration: none;
  padding: 0;
  /* background-color: #fff; */
  border-bottom: 0px;
  text-align: center;
  border: 0px solid yellow;
}

#DesktopNav a, #DesktopNav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block;
}
#DesktopNav a:hover, #DesktopNav a:active, #DesktopNav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #006F54;
	font-weight: normal;
}

#DesktopNav .menu-item-has-children {
	background-image: url(../images/dropmenu-arrow.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 30px;


}


#DesktopNav li.selected a{	
	color: #006F54;

}

#DesktopNav li.first-menu-item {
	background-color: #FFF;
}
#DesktopNav li.first-menu-item {
	width: 15%;
	height: auto; 
}
#DesktopNav .last-menu-item {
	border: 0px solid green;
	padding-left: 0%;
	padding-right: 0%;
	width: 21%;
	text-align: right;
}
#DesktopNav .last-menu-item a {
	text-align: right;
}

#toggleWrapper, #toggle, #toggle.closed, #toggle.opened {
	display: none;	
}



#DesktopNav li:hover ul, #nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* second-level lists */
#DesktopNav li ul {
	color: #000; 
	padding-top: 0px; 
	position: absolute;
	width: 160px;
	margin-top: 10px;
	padding-top: 18px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	text-align: left;
	z-index: 1000;
	border: 0px solid blue;
	margin-left: 0px;
}
#DesktopNav li ul li{ 
	color: #000;
	text-align: left;
	clear: both;
	position: relative;
	left: 0px;
	background-color: #000;
	list-style: none;
	padding: 0px 8px;
	margin: 0;	
	width: 100%;
}
#DesktopNav li ul li a{ /* second-level lists */
	line-height: 35px;	
	font-weight: normal;
	padding: 0 5px 0 5px;
	text-align: left;
	background-color: #000;
	color: #FFF;
	width: 100%;
	border-left: 0px solid #999;
}
#DesktopNav li ul li a:hover{ /* second-level lists */
	color: #FF0;
	text-align: left;
	background-color: #000;
	font-weight: normal;
}
#DesktopNav li ul li .selected a{
	color: #006F54;
}

#DesktopNav li.submenuitem {
	background-color: #000;
	border-bottom: 0px solid #FFF; 
	
}
#DesktopNav li.submenuitem a {
	text-transform: uppercase;
	color: #fff;
}


/* DESKTOP n TABLET - NAVIGATION STYLES */






}



@media only screen and (min-width: 1280px) {
	#PageWrapper {
		box-shadow: 0px 0px 10px #666; /* h-shadow v-shadow blur spread color inset */
		-moz-box-shadow: 0px 0px 10px #666;
		-webkit-box-shadow: 0px 0px 10px #666;
		border-left: 0px solid #ccc;
		border-right: 0px solid #ccc;
	}
	
}

